@charset "UTF-8";
/* CSS Document */


/* MAIN CONTAINER */
.content {
	width:728px;
	margin:0 auto;	
}

/* NAVIAGTION MENU */
.navMenu {
	width:728px;
	background:#3b3b3b url(../../images/update/menu-bg.gif) repeat-x;
	height:37px;	
	padding:0;
	margin:0 0 2px 0;
}
.navMenu ul {
	padding:0;
	margin:0;
	display: inline-block;
	background:url(../../images/update/menuBgRight.gif) repeat-x;
	float:left;
}
.navMenu ul li {
	height:20px;
	list-style:none;
	text-align:center;
	padding:4px 19px 0px 19px;
	margin-left:1px;
	background:#f1f1f1;
	float:left;
	cursor:pointer;
}
.navMenu ul li a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	text-decoration:none;	
}
.navMenu ul li:hover {
	background:#c8c8c8;
}
#currentpage {
	background:#3b3b3b;
	padding-right:18px;
	padding-left:18px;
}
#currentpage a {
	color:#f1f1f1;
}


/* HEADER */
.header {
	width:728px;	
	padding:20px 0px 0px 0px;
	margin:0 auto;
}
.logo {
	float:left;
}

.siteLinks {
	text-align:right;
}

.siteLinks a {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	color:#3b3b3b;
}

#selectedSite {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

.clear {
	clear:both;
	padding:0;
	margin:0;
}


/* DIVIDER LINES */
.divider3Col {
	width:728px;	
	height:2px;
	margin:16px auto 12px auto;
	background-image:url(../../images/update/divider-line-3.gif);
	text-align:left;
}

.divider1Col {
	width:234px;	
	height:2px;
	margin:16px auto 12px auto;
	background-image:url(../../images/update/divider-line-1.gif);
	text-align:left;
}

/* COLUMNS */
.column1 {
	width:235px;
	float:left;
	display:block;
}

.column2 {
	width:234px;
	float:left;
	display:block;
	margin-left:12px;
}

.column3 {
	width:234px;
	display:block;
	float:left;
	margin-left:12px;
}

.content h1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#000;
	padding:0;
	margin:0;
	text-align:left;
	letter-spacing:0px;
	line-height:20px;	
	background-image:none;
	font-weight:normal;
	height:auto;
}

.content h2 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
	padding:20px 0 0 0;
	margin:0;
	text-align:left;
	letter-spacing:0px;
	line-height:17px;	
	background:url(../../images/update/divider-line-3.gif) no-repeat bottom;
}

.heading {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
	padding:20px 0 0 0;
	margin:0;
	text-align:left;
	letter-spacing:0px;
	line-height:17px;	
	background:url(../../images/update/divider-line-3.gif) no-repeat bottom;
}

/*
p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	padding:0;
	margin:5px 0px 0px 0px;
	text-align:left;
	letter-spacing:0px;
	line-height:16px;
}
*/

.content p {
	margin:5px 0px 0px 0px;
}

.jamesFletcher {
	height:116px;
	text-align:left;
	vertical-align:bottom;
	padding-top:4px;
}

.caption {
	font-style:italic;
	color:#787878;
/*
	position:relative;
	top:85px;
	margin:-2px 0px 10px 106px !important;
*/
}

/*
a:link, a:active, a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	text-decoration:underline;	
}

a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	text-decoration:none;	
}
*/

#shadow_body {
	background: #b3b3b3 url("/images/update/shadow_body.png") repeat-y center top;
	padding: 10px 0 0 0;
}

#shadow_bottom {
	background: #b3b3b3 url("/images/update/shadow_bottom.png") no-repeat center bottom;
}
.purchase {
	display: block;
	padding: 3px;
	background: #DEDEDE;
	width: 120px;
	text-align: center;
	text-decoration: none !important;
}
.purchase:hover {
	background:#CCC;
	color:#000 !important;	
}
.purchase a, .purchase a:visited, .purchase a:link, .purchase a:active {
	color:#333;
	text-decoration: none !important;
}	
.profile-pic {
	float:left;
	display: block;
	margin: 10px 0;
}
.profile-blurb {
	margin-left: 170px;
}